#include "Salamander.h"
#include "ButtonDownEvent.h"

namespace Salamander
{

defineUniqueId(ButtonDownEvent);
ButtonDownEvent::ButtonDownEvent(EventCode code) : ButtonEvent(code)
{
	
}

ButtonDownEvent::~ButtonDownEvent()
{

}

}